body {
  font-family: FFMarkWebProRegular; "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000;
  background-image: url('/images/1ws2.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-color: #d7d3d2;
  }
 
 h4 {
  font-family: FFMarkWebProExtraLight; "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
   
.nclogo{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  width: 50%;
 }
 
.clogo{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 25%;
 }
 
 /* For devices larger than 550px */  
@media (min-width: 400px) {
  .container {
    width: 100%; }
   }
